USE COWS

ALTER TABLE dbo.MPLS_EVENT_ACCS_TAG NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_MNS_OFFRG_ROUTR WITH (TABLOCKX)
GO

INSERT LK_MNS_OFFRG_ROUTR(MNS_OFFRG_ROUTR_ID,MNS_OFFRG_ROUTR_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1','Customer Managed','1','1','1',GETDATE(),GETDATE())
INSERT LK_MNS_OFFRG_ROUTR(MNS_OFFRG_ROUTR_ID,MNS_OFFRG_ROUTR_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('2','GRE Managed','1','1','1',GETDATE(),GETDATE())
INSERT LK_MNS_OFFRG_ROUTR(MNS_OFFRG_ROUTR_ID,MNS_OFFRG_ROUTR_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('3','MNS Complete - MDS/Reston (65000:12)','1','1','1',GETDATE(),GETDATE())
INSERT LK_MNS_OFFRG_ROUTR(MNS_OFFRG_ROUTR_ID,MNS_OFFRG_ROUTR_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('4','MNS Complete - MNS/Holliston (65000:16)','1','1','1',GETDATE(),GETDATE())
INSERT LK_MNS_OFFRG_ROUTR(MNS_OFFRG_ROUTR_ID,MNS_OFFRG_ROUTR_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('5','MNS Custom - MDS/Reston (65000:12)','1','1','1',GETDATE(),GETDATE())
INSERT LK_MNS_OFFRG_ROUTR(MNS_OFFRG_ROUTR_ID,MNS_OFFRG_ROUTR_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('6','MNS Custom - MNS/Holliston (65000:16)','1','1','1',GETDATE(),GETDATE())
INSERT LK_MNS_OFFRG_ROUTR(MNS_OFFRG_ROUTR_ID,MNS_OFFRG_ROUTR_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('7','MSS Fed - MDS/Reston (65000:10)','1','1','1',GETDATE(),GETDATE())
GO
ALTER TABLE dbo.MPLS_EVENT_ACCS_TAG CHECK CONSTRAINT ALL
GO